function dat = mmtoday()
% mmtoday  IRIS serial date number for current month.
%
% Syntax
% =======
%
%     d = mmtoday()
%
% Output arguments
% =================
%
% * `d` [ numeric ]  - IRIS serial date number for current month.
%
% Description
% ============
%
% Example
% ========
%

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************


[year,month] = datevec(now());
dat = mm(year,month);

end